# Translation of Plugins - Pages with category and tag - Development (trunk) in Dutch
# This file is distributed under the same license as the Plugins - Pages with category and tag - Development (trunk) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2022-02-04 09:37:42+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/3.0.0-alpha.2\n"
"Language: nl\n"
"Project-Id-Version: Plugins - Pages with category and tag - Development (trunk)\n"

#. Author URI of the plugin
msgid "https://back2nature.jp/"
msgstr "https://back2nature.jp/"

#. Author of the plugin
msgid "YAHMAN"
msgstr "YAHMAN"

#. Description of the plugin
msgid "Add Categories and Tags to Pages."
msgstr "Toevoegen van categorieën aan tags en pagina's."

#. Plugin URI of the plugin
msgid "https://back2nature.jp/plugins/add-categories-and-tags-to-pages"
msgstr "https://back2nature.jp/plugins/add-categories-and-tags-to-pages"

#. Plugin Name of the plugin
msgid "Pages with category and tag"
msgstr "Pages with category and tag"